/* Localized versions of list names */

DefaultShapeListName = "Formas por defecto";
DefaultLineListName = "Líneas por defecto.";

SimpleRectName = "Rectángulo";
SimpleOvalName = "Ovalo";
BottomRightTriangleName = "Triángulo (arriba derecha)";
BottomTriangleName = "Triángulo";
CaroName = "Caro";
RoundedRectName = "Rectángulo redondeado";
ArcName = "Arco circular";
FlattenRectName = "Rectángulo con esquinas redondeadas";
MultiCorneredName = "Polígono de múltiples vértices";
StarName = "Estrella";
CornerName = "Ángulo";
RoundedCornerName = "Esquina redondeada";
DoubleCircleName = "Arco circular doble";
DoubleRectName = "Rectángulo doble";
DoubleTriangleName = "Tríangulo doble";

DiagonalLineName = "Línea diagonal";
ArcLineName = "Línea de arco circular";
EdgedLineName = "Línea de esquina";
BorderLineName = "Línea en el borde";
CenteredLineName = "Línea centrada";
CrossLineName = "Cruz";
DiagonalCrossLineName = "Cruz diagonal";
VariableEdgedLineName = "Línea con punta variable";
OpenBoxLineName = "Línea de tres lados de un rectángulo";
MultiLineName = "Líneas múltiples";